services:

    git.softwareshinobi.com:

        container_name: git.softwareshinobi.com

        image: softwareshinobi/git.softwareshinobi.com

        build:

            context: .

            dockerfile: Dockerfile

        restart: unless-stopped

        ports:

            - 8000:80

        volumes:

            - ./docs:/docs/docs

            - ./mkdocs.yml:/docs/mkdocs.yml
